#menuu812
{
	border-style: none;
	background-color: transparent;
}

#u820,#u823
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u823:hover
{
	background-color: #D35D26;
}

#u823:active
{
	background-color: #D35D26;
}

#u824-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u823:hover #u824-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u823:active #u824-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u813,#u816
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u816:hover
{
	background-color: #D35D26;
}

#u818-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u823.MuseMenuActive #u824-4 p,#u816:hover #u818-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u816:active #u818-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u827,#u828
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u828:hover
{
	background-color: #D35D26;
}

#u823.MuseMenuActive,#u816.MuseMenuActive,#u828.MuseMenuActive
{
	background-color: #7DA91E;
}

#u831-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u828:hover #u831-4
{
	background-color: transparent;
}

#u828:active #u831-4
{
	background-color: transparent;
}

#u816.MuseMenuActive #u818-4 p,#u828:hover #u831-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u828:active #u831-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u828.MuseMenuActive #u831-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u811,#u834
{
	background-color: #333333;
}

#u835
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#menuu837
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u864
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u867-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u828.MuseMenuActive #u831-4,#u864:hover #u867-4
{
	background-color: transparent;
}

#u864:active #u867-4
{
	background-color: transparent;
}

#u864:hover #u867-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u864:active #u867-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u841
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u843-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u864.MuseMenuActive #u867-4,#u841:hover #u843-4
{
	background-color: transparent;
}

#u841:active #u843-4
{
	background-color: transparent;
}

#u841:hover #u843-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u841:active #u843-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u846
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u848-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u841.MuseMenuActive #u843-4,#u846:hover #u848-4
{
	background-color: transparent;
}

#u846:active #u848-4
{
	background-color: transparent;
}

#u846.MuseMenuActive #u848-4
{
	background-color: transparent;
}

#u846:hover #u848-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u846:active #u848-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u869,#u861,#u838,#u845,#u852
{
	background-color: transparent;
	position: relative;
}

#u855
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u856-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u855:hover #u856-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u864.MuseMenuActive #u867-4 p,#u841.MuseMenuActive #u843-4 p,#u846.MuseMenuActive #u848-4 p,#u855.MuseMenuActive #u856-4 p
{
	color: #B0DF4C;
	visibility: inherit;
}

